neutron (2:28.0.0-8) unstable; urgency=medium

  * Do not fail neutron-plugin-manage if openstack-pkg-tools isn't install.
    Just exit gracefully, doing nothing. (Closes: #1139199)
  * Fix missing systemd .service for neutron-periodic-workers and
    neutron-ovn-maintenance-worker.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2026 11:03:56 +0200

neutron (2:28.0.0-7) unstable; urgency=medium

  * Updated neutron-keepalived-state-change_as_dash_script.patch.
  * OSSA-2026-021: Neutron port RBAC policy bypass allows project managers to
    set trusted device owners on shared networks. Added upstream patch: Fix
    port RBAC policies to require network ownership (Closes: #1138844).

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Jun 2026 13:37:21 +0200

neutron (2:28.0.0-6) unstable; urgency=medium

  * Replaced debian/neutron-plugin-manage Python implementation by a much
    simpler dash one. neutron-common now depends on openstack-pkg-tools that
    contains the ini file parsing logic.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Jun 2026 11:04:01 +0200

neutron (2:28.0.0-5) unstable; urgency=medium

  * debian/neutron-plugin-manage make the argument verify_requirements of
    _load_plugins() optional to avoid piuparts regression during removal of
    plugins.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Jun 2026 12:05:46 +0200

neutron (2:28.0.0-4) unstable; urgency=medium

  * OSSA-2026-016: Neutron tagging policy bypass allows project readers to
    mutate tags. Added upstream patch: "Fix plural policy names in tagging
    controller and floatingip policy" (Closes: #1138172).

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 May 2026 19:25:07 +0200

neutron (2:28.0.0-3) unstable; urgency=medium

  * Add neutron-keepalived-state-change_as_dash_script.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 May 2026 14:49:49 +0200

neutron (2:28.0.0-2) unstable; urgency=medium

  * Add haproxy as runtime depends of neutron-ovn-agent. Thanks to Sakirnth
    Nagarasa for the report (Closes: #1135272).

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 May 2026 14:31:21 +0200

neutron (2:28.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Back to unit testing in parallel.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Apr 2026 14:46:55 +0200

neutron (2:28.0.0~rc2-2) unstable; urgency=medium

  * Define OS_TEST_TIMEOUT=300, to give a chance to see what unit test is
    waiting forever (Closes: #1124286).

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Mar 2026 11:44:05 +0200

neutron (2:28.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Up some versions in Breaks:.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2026 23:29:22 +0100

neutron (2:28.0.0~rc1-2) experimental; urgency=medium

  * Removed oslo.service.sslutils namespace from neutron.conf generation.
  * Switch neutron-api to module=neutron.wsgi.api:application.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Mar 2026 14:01:18 +0100

neutron (2:28.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fix fix-path-of-healthcheck_disable.patch.
  * Refreshed fix-teardown.patch.
  * Fix new upstream path in d/neutron-common.install.
  * Removed --format when building the policy yaml file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Mar 2026 08:42:44 +0100

neutron (2:27.0.1-6) unstable; urgency=medium

  * Add start-time=%t in neutron-api-uwsgi.ini.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Mar 2026 08:59:33 +0100

neutron (2:27.0.1-5) unstable; urgency=medium

  * Back to old unit test list.
  * Cleans better (Closes: #1048416).
  * Blacklist
    - test_remove_subnet_dhcp_options_in_ovn_ipv6.
    - test_validate_create_network_callback
    - test_check_port_for_placement_allocation_change

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:41:44 +0100

neutron (2:27.0.1-4) unstable; urgency=medium

  * Blacklist unit tests that are stuck in multiprocessing locks
    (Closes: #1124179).
  * Blacklist more tests that are failing in parallel.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Dec 2025 14:10:26 +0100

neutron (2:27.0.1-3) unstable; urgency=medium

  * Removed recommends on openvswitch-datapath-dkms, which was kind of an antic
    thing form older Debian release (Closes: #1102087).

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2025 09:06:13 +0100

neutron (2:27.0.1-2) unstable; urgency=medium

  * Removed dpkg-dev depends from neutron-common (Closes: #1111131).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 12:03:08 +0100

neutron (2:27.0.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Nov 2025 10:01:10 +0100

neutron (2:27.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 21:23:21 +0200

neutron (2:27.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 00:14:23 +0200

neutron (2:27.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release, plus removed versions of
    (build-)depends when satisfied in Trixie.
  * Removed patches applied upstream:
    - Add_state_reporting_back_to_metadata_agents.patch
    - Fix_LoopingCallBase_argument_issue.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 15:14:35 +0200

neutron (2:26.0.0-9) unstable; urgency=medium

  * Replace Add_state_reporting_back_to_metadata_agents.patch by a version
    that's been backported by upstream. Otherwise, there's some issues.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2025 17:16:33 +0200

neutron (2:26.0.0-8) unstable; urgency=medium

  * Add export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Jul 2025 14:19:05 +0200

neutron (2:26.0.0-7) unstable; urgency=medium

  * Add patches:
    - Add_state_reporting_back_to_metadata_agents.patch
    - Fix_LoopingCallBase_argument_issue.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Jul 2025 17:54:19 +0200

neutron (2:26.0.0-6) unstable; urgency=medium

  * Fix KillMode and not killmode in neutron-l3-agent.service.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Jun 2025 14:04:36 +0200

neutron (2:26.0.0-5) unstable; urgency=medium

  * Add CUSTOM_SYSTEMD_SERVICE_DIRECTIVES="killmode=process" to be able to
    gracefully restart neutron-l3-agent.
  * Removed non-active maintainers from d/control.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jun 2025 15:22:02 +0200

neutron (2:26.0.0-4) unstable; urgency=medium

  * Fix breaks that should be using binary packages, not source.
  * Configure default uwsgi configuration file so that neutron-api doesn't use
    threads anymore, which was broken with OVN config (Closes: #1093303).

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Apr 2025 13:44:34 +0200

neutron (2:26.0.0-3) unstable; urgency=medium

  * Add more Breaks:
    - networking-bgpvpn (<< 22.0.0~)
    - networking-l2gw (<< 1:21.0.0~)

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Apr 2025 10:28:23 +0200

neutron (2:26.0.0-2) unstable; urgency=medium

  * Add Breaks: neutron-dynamic-routing (<< 2:26.0.0~) in python3-neutron.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Apr 2025 14:40:24 +0200

neutron (2:26.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 12:55:03 +0200

neutron (2:26.0.0~rc2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Mar 2025 10:20:59 +0200

neutron (2:26.0.0~rc1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 15:39:22 +0100

neutron (2:26.0.0~rc1-2) experimental; urgency=medium

  * Add debian/neutron-l3-agent.logrotate.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2025 09:56:40 +0100

neutron (2:26.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed applied upstream patches:
    - Add-policy-enforcer-for-QoS-policy-tags-service-plugin.patch
    - CVE-2024-53916_Fix-the-tagging-policy-engine.patch
  * Removed from neutron-common.install:
    - usr/bin/ovn_migration.sh
    - usr/share/ansible/neutron-ovn-migration
  * Fix startup setting wrong group ownership of /var/log/neutron (ie: it was
    neutron instead of adm).

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 17:00:11 +0100

neutron (2:25.0.0-5) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 08:55:08 +0100

neutron (2:25.0.0-4) unstable; urgency=medium

  * Fix patch headers for last patch:
    Add-policy-enforcer-for-QoS-policy-tags-service-plugin.patch.
  * Add a neutron-ovn-maintenance-worker package.
  * Switch to pybuild (Closes: #1090450).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:48:53 +0100

neutron (2:25.0.0-3) unstable; urgency=medium

  * Add Add-policy-enforcer-for-QoS-policy-tags-service-plugin.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Dec 2024 12:50:03 +0100

neutron (2:25.0.0-2) unstable; urgency=high

  * CVE-2024-53916: An unprivileged tenant is able to change (add and clear)
    tags on network objects which do not belong to the tenant, and this action
    is not being subjected to the rule:update_network authorisation check.
    Add upstream patch Fix-the-tagging-policy-engine.patch (Closes: #1088802).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Dec 2024 08:45:59 +0100

neutron (2:25.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 13:42:37 +0200

neutron (2:25.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2024 09:53:40 +0200

neutron (2:25.0.0~rc1-3) unstable; urgency=medium

  * Add the neutron-periodic-workers package.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 15:53:13 +0200

neutron (2:25.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:24:07 +0200

neutron (2:25.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed applied upstream patches:
    - Add_a_new_process_to_spawn_the_plugin_services...the_Neutron_server.patch
    - Set-the-Neutron-server-workers-name.patch
  * Fixed namespaces list when generating config files.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 08:13:50 +0200

neutron (2:24.0.0-3) unstable; urgency=medium

  * Add new neutron-services-server that was missing. See:
    https://bugs.launchpad.net/neutron/+bug/2069581.
  * Review d/copyright.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Jun 2024 11:54:07 +0200

neutron (2:24.0.0-2) unstable; urgency=medium

  * Remove extraneous python3-unittest2 build dependency (Closes: #1066129).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 09:12:07 +0200

neutron (2:24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 10:02:47 +0200

neutron (2:24.0.0~rc1-1) experimental; urgency=medium

  * Add close-on-exec{2,} = true in uwsgi config.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Mar 2024 21:06:26 +0100

neutron (2:23.0.0-2) unstable; urgency=medium

  * Add missing designate.auth namespace when generating neutron.conf.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Oct 2023 15:09:01 +0200

neutron (2:23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 09:28:40 +0200

neutron (2:23.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 17:28:16 +0200

neutron (2:23.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Sep 2023 23:44:26 +0200

neutron (2:22.0.1-2) unstable; urgency=medium

  * Cleans better (Closes: #1048416).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 09:50:03 +0200

neutron (2:22.0.1-1) unstable; urgency=medium

  * New upstream point release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 17:45:14 +0200

neutron (2:22.0.0-2) experimental; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 17:05:20 +0200

neutron (2:22.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 14:07:43 +0100

neutron (2:22.0.0~rc1-2) experimental; urgency=medium

  * Add a new neutron-ovn-agent package. Generate its configuration file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Mar 2023 14:15:15 +0100

neutron (2:22.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Removed obsolete Breaks: after Bookworm is released.
  * Removed Remove-xenapi-from-neutron-ml2-config-opts.patch.
  * Removed Load_the_required_configuration_options_in_the_UT_classes*.patch
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 13:35:43 +0100

neutron (2:21.0.0-6) unstable; urgency=medium

  * Fix watch file to use git mode.
  * fix-path-of-healthcheck_disable.patch
  * Add Load_the_required_configuration_options_in_the_UT_classes_2.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Nov 2022 16:54:26 +0100

neutron (2:21.0.0-5) unstable; urgency=medium

  * Fix Breaks: python3-networking-sfc that should be << 15, not 17.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Nov 2022 12:11:02 +0100

neutron (2:21.0.0-4) unstable; urgency=medium

  * python3-neutron: add Breaks: python3-networking-bagpipe (<< 17.0.0),
    python3-networking-sfc (<< 17.0.0) to allow Neutron to migrate to
    Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Nov 2022 11:19:51 +0100

neutron (2:21.0.0-3) unstable; urgency=medium

  * neutron-plugin-manage: Fix searching for service_plugins in the DEFAULT
    group rather than in just self.CONF.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 17:31:51 +0200

neutron (2:21.0.0-2) unstable; urgency=medium

  * Blacklist (to avoid FTBFS):
    - plugins.ml2.drivers.ovn.mech_driver.TestOVNMechanismDriverSecurityGroup.*
    - services.ovn_l3.test_plugin.OVNL3ExtrarouteTests.*
  * Add Remove-xenapi-from-neutron-ml2-config-opts.patch. This should fix a
    bunch of plugin packages.
  * Add Load_the_required_configuration_options_in_the_UT_classes.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Oct 2022 11:07:30 +0200

neutron (2:21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 09:40:23 +0200

neutron (2:21.0.0~rc1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 00:11:07 +0200

neutron (2:21.0.0~rc1-2) experimental; urgency=medium

  * Add --namespace neutron.experimental when generating the config file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Sep 2022 14:19:02 +0200

neutron (2:21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Sep 2022 13:11:17 +0200

neutron (2:20.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix min version of pyroute2 and ovsdbapp for this point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Aug 2022 14:49:27 +0200

neutron (2:20.0.0-2) unstable; urgency=medium

  * Removed autopkgtest, as there are too many are timeout.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Apr 2022 18:43:33 +0200

neutron (2:20.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Blacklist tests:
    - test_enable_subnet_dhcp_options_in_ovn_ipv6
    - test_update_subnet_dhcp_options_in_ovn_ipv6_not_change

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 17:29:00 +0200

neutron (2:20.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:35:36 +0100

neutron (2:20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2022 16:11:17 +0100

neutron (2:19.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Jan 2022 17:26:00 +0100

neutron (2:19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 14:27:39 +0200

neutron (2:19.0.0~rc1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed 00_default_policy.yaml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 21:49:13 +0200

neutron (2:19.0.0~rc1-2) experimental; urgency=medium

  * Removed broken chown dhcp.filters in neutron-dhcp-agent.postinst.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 15:07:51 +0200

neutron (2:19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed namespace lists when generating configuration files.
  * Add usr/bin/ml2ovn-trace to neutron-common.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Sep 2021 08:34:20 +0200

neutron (2:18.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 12:05:19 +0200

neutron (2:18.1.0-1) experimental; urgency=medium

  * New upstream release.
  * d/patches:
    - Remove CVE-2021-20267_Restrict_IPv6_NA_and_DHCPv6_IP_and_MAC_source_addresses.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 14 Jul 2021 10:40:01 +0200

neutron (2:18.0.0-6) experimental; urgency=medium

  * Add iptables-dependency (Closes: #990342).

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 26 Jun 2021 10:52:43 +0200

neutron (2:18.0.0-5) experimental; urgency=medium

  * CVE-2021-20267: Anti-spoofing bypass using Open vSwitch. Applied upstream
    patch: Restrict_IPv6_NA_and_DHCPv6_IP_and_MAC_source_addresses.patch
    (Closes: #985104).

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 May 2021 23:02:53 +0200

neutron (2:18.0.0-4) experimental; urgency=medium

  * Remove previous (wrong) fix and correctly generate metadata_agent.ini in
    the /usr/share/neutron-metadata-agent/ folder of the neutron-metadata-agent
    package.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Apr 2021 19:15:24 +0200

neutron (2:18.0.0-3) experimental; urgency=medium

  * Add missing "pkgos_write_new_conf neutron metadata_agent.ini" in
    neutron-metadata-agent.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Apr 2021 17:38:28 +0200

neutron (2:18.0.0-2) experimental; urgency=medium

  * neutron-common: do not manage metadata_agent.ini, and let the
    neutron-metadata-agent package do it. Thanks to Andreas Beckmann for the
    bug report. (Closes: #987196).

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Apr 2021 12:16:51 +0200

neutron (2:18.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 18:56:28 +0200

neutron (2:18.0.0~rc1-1) experimental; urgency=medium

  * Tune neutron-api-uwsgi.ini for performance.
  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Fixed (build-)depends for this release.
  * Removed Floating_IP_s_for_routed_networks.patch applied upstream.
  * Add missing iproute2 build-depends.
  * Blacklist all of the test_ovsdb_monitor.TestOvnIdlDistributedLock class.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Mar 2021 23:47:31 +0100

neutron (2:17.1.0-2) unstable; urgency=medium

  * Add Breaks: python3-neutron-fwaas (Closes: #985293).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Mar 2021 21:18:42 +0100

neutron (2:17.1.0-1) unstable; urgency=medium

  * New upstream point release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Jan 2021 11:27:14 +0100

neutron (2:17.0.0-2) unstable; urgency=medium

  * Update Floating_IP_s_for_routed_networks.patch.
  * Rename policy.json instead of deleting it.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Dec 2020 13:13:18 +0100

neutron (2:17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 12:05:19 +0200

neutron (2:17.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.
  * Add a debian/salsa-ci.yml.
  * Fixed watch file to correctly mangle upstream releases.

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Oct 2020 14:46:33 +0200

neutron (2:17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Drop patch:
    - flake8-legacy.patch
    - Add_a_healthcheck_URL.patch (applied upstream).
  * Refreshed: Floating_IP_s_for_routed_networks.patch.
  * Re-ordered the generation of config files.
  * Switch to yaml policy files in /etc/neutron/policy.d.
  * Add a new neutron-ovn-metadata-agent package.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Sep 2020 08:57:48 +0200

neutron (2:16.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-isort build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Aug 2020 11:59:36 +0200

neutron (2:16.0.0-5) unstable; urgency=medium

  * Add a neutron-doc package.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Aug 2020 15:46:08 +0200

neutron (2:16.0.0-4) unstable; urgency=medium

  * Allow cfg.CONF.register_opts to fail in debian/neutron-plugin-manage.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Aug 2020 17:13:37 +0200

neutron (2:16.0.0-3) unstable; urgency=medium

  * Add a number of unit test blacklist, which are failing tests, but don't
    look like a problem in Neutron code.
  * Add Floating_IP_s_for_routed_networks.patch.
  * Remove now useless --with systemd.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jul 2020 11:45:31 +0200

neutron (2:16.0.0-2) unstable; urgency=medium

  * d/control: Add haproxy dependency for neutron-dhcp-agent
  * Update pofiles

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 12 Jun 2020 11:24:52 +0200

neutron (2:16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 17:35:22 +0200

neutron (2:16.0.0~rc2-4) unstable; urgency=medium

  * Fixed Breaks+Replaces+Provides relation.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 14:57:45 +0200

neutron (2:16.0.0~rc2-3) unstable; urgency=medium

  * Updated es.po debconf translations (Closes: #958871).
  * Add Provides+Breaks+Replaces python3-networking-ovn (Closes: #959863).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 May 2020 18:16:17 +0200

neutron (2:16.0.0~rc2-1) unstable; urgency=medium

  * Add Add_a_healthcheck_URL.patch.
  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 17:32:13 +0200

neutron (2:16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed using-python3-not-python.patch.
  * Remove after dh_install in neutron-common (TripleO stuff):
    - /usr/bin/ovn_migration.sh
    - usr/share/ansible/neutron-ovn-migration

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 15:58:49 +0200

neutron (2:15.0.2-1) unstable; urgency=medium

  * New upstream point release.
  * Blacklist test_handle_trunk_remove_trunk_manager_failure().

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 13:05:13 +0100

neutron (2:15.0.0-5) unstable; urgency=medium

  * Add debian/patches/using-python3-not-python.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Feb 2020 15:13:14 +0100

neutron (2:15.0.0-4) unstable; urgency=medium

  * Fix the description of neutron-api in debian/neutron-api.service.in.
  * Removed (build-)depends on python3-gflags: not needed.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Feb 2020 10:45:27 +0100

neutron (2:15.0.0-3) unstable; urgency=medium

  * Updated nl.po debconf translations (Closes: #945028).
  * Updated pt.po debconf translations (Closes: #943863).
  * Updated de.po debconf translations (Closes: #943854).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2019 14:09:03 +0100

neutron (2:15.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 23:44:23 +0200

neutron (2:15.0.0-1) experimental; urgency=medium

  * Added da.po (Closes: #923130).
  * Updated pt.po (Closes: #919200).
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 16:27:00 +0200

neutron (2:15.0.0~rc1-2) experimental; urgency=medium

  * Add missing haproxy depends in neutron-l3-agent.
  * Add the neccessary debconf stuff to stop modifying config files on
    upgrades.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Sep 2019 10:53:03 +0200

neutron (2:15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Update neutron.conf generator namespace list.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2019 21:40:02 +0200

neutron (2:14.0.2-2) unstable; urgency=medium

  * Removed python3-mysqldb as depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 16:45:34 +0200

neutron (2:14.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable floating ip tests.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 16:02:36 +0200

neutron (2:14.0.1-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream release
  * d/control: Bump openstack-pkg-tools to version 99
  * d/copyright: Update year for my line
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Increased pyroute2 minimum version after upload of it.
  * Disable all wsgi tests (we're using uwsgi anyway).
  * Disable test_not_called_with_low_log_level() that is failing.
  * Disable all test_floatingip_via_router_interface_returns_201 until
    further investigation (see open bug upstream in launchpad at:
    https://bugs.launchpad.net/neutron/+bug/1837169).

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 15:36:24 +0200

neutron (2:14.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 10:27:12 +0200

neutron (2:14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed patches:
    - CVE-2019-9735_When_converting_sg_rules_to_iptables_do_not_emit_dport_if_not_supported.patch
    - Join_on_explcit_relationship_paths.patch
    - remove-test_start_random_port_with_ipv6.patch
    - rootwrap-fix-for-neutron-fwaas.patch
  * Fixed (build-)depends for this release.
  * Call oslo-config-generator directly without the python3- prefix.
  * Generate the policy.json file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Mar 2019 22:52:06 +0100

neutron (2:13.0.2-14) unstable; urgency=medium

  * Fix setting nova auth_url in postinst (Closes: #924648).

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 15 Mar 2019 13:21:50 +0100

neutron (2:13.0.2-13) unstable; urgency=high

  * CVE-2019-9735: it's possible to add a security group rule for VRRP with a
    dport. Apply upstream patch: When converting sg rules to iptables, do not
    emit dport if not supported. (Closes: #924508).

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Mar 2019 00:13:45 +0100

neutron (2:13.0.2-12) unstable; urgency=medium

  * Fix rootwrap patch to work against Python 3.7.
  * Add Join_on_explcit_relationship_paths.patch, which adds compatibility
    with SQLAlchemy >= 1.3.x (previously, adding a floating IP would fail).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2019 13:49:34 +0100

neutron (2:13.0.2-10) unstable; urgency=medium

  * Fix reading [nova]/auth_url in config script.
  * Do not write password of [nova] credentials if input is empty.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Feb 2019 09:35:46 +0100

neutron (2:13.0.2-9) unstable; urgency=medium

  * Remove neutron-metadata-agent from dependencies of dhcp and l3 agents.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Jan 2019 17:15:18 +0100

neutron (2:13.0.2-8) unstable; urgency=medium

  * Redirect iptables calls on ovs-agent startup to /dev/null.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Jan 2019 13:36:19 +0100

neutron (2:13.0.2-7) unstable; urgency=medium

  * Also do the "ip6tables -t raw -L || true" trick.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Jan 2019 11:09:48 +0100

neutron (2:13.0.2-6) unstable; urgency=medium

  * Do not pass twice openvswitch_agent.ini as parameter to ovs-agent.
  * ovs-agent: run "iptables -t raw -L || true" to initialize the driver so
    that "iptables-save -t raw" works.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Jan 2019 11:20:32 +0100

neutron (2:13.0.2-5) unstable; urgency=medium

  * Fix /usr/bin/neutron-plugin-manage. (Closes: #918808).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Jan 2019 09:38:30 +0100

neutron (2:13.0.2-4) unstable; urgency=medium

  [ Thomas Goirand ]
  * Do not wrongly "fix" rights of /usr/bin/neutron-plugin-manage.
  * Do not manage plugin symlinks and let individual package simply ship them.
  * Update Debconf templates translations, with thanks to:
    - Dutch: Frans Spiesschaert <Frans.Spiesschaert@yucom.be> (Closes: #914532)
    - German:  Chris Leick <c.leick@vollbio.de> (Closes: #913994).
    - French: Alban Vidal <alban.vidal@zordhak.fr> (Closes: #913562).

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Jan 2019 05:48:46 +0100

neutron (2:13.0.2-3) unstable; urgency=medium

  * Fix reading config in neutron-plugin-manage

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 02 Dec 2018 14:54:00 +0100

neutron (2:13.0.2-2) unstable; urgency=medium

  * d/control: Bump openstack-pkg-tools to 89

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 13 Nov 2018 14:01:27 +0100

neutron (2:13.0.2-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * d/control:
      - Add python3-requests {build-}dependencies
      - Add python3-openstackclient dependency (Closes: #913428)
  * d/neutron-common.postrm.in:
      - Add deletion of /etc/neutron/metadata_agent.ini (Closes: #913224)
  * Run wrap-and-sort -bast
  * Update debconf templates

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 10 Nov 2018 22:01:28 +0100

neutron (2:13.0.1-6) unstable; urgency=medium

  * d/neutron-plugin-manage: Improve maintainer script.

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 05 Nov 2018 12:58:40 +0100

neutron (2:13.0.1-5) unstable; urgency=medium

  [ Michal Arbet ]
  * Fix bug in d/neutron-openvswitch-agent.config.in

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 30 Oct 2018 11:49:18 +0100

neutron (2:13.0.1-4) unstable; urgency=medium

  [ Michal Arbet ]
  * Recode d/neutron-plugin-enable

  [ Thomas Goirand ]
  * Fix version of openstack-pkg-tools to allow backports.

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 29 Oct 2018 14:47:26 +0100

neutron (2:13.0.1-3) unstable; urgency=medium

  [ Michal Arbet ]
  * Fix d/neutron-plugin-manage to not restart if not changed
  * Fix d/neutron-plugin-manage to restart if missed symlink
  * d/rules:
    - Add default qos to service_plugins

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 26 Oct 2018 08:56:12 +0200

neutron (2:13.0.1-2) unstable; urgency=medium

  [ Michal Arbet ]
  * d/neutron-plugin-manage: Fix maintainer script to handle
    always both symlinks and config directive
  * d/neutron-plugin-manage: Improve symlinks

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 25 Oct 2018 19:58:41 +0200

neutron (2:13.0.1-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * d/control: Bump openstack-pkg-tools to 87
  * neutron-common:
    - Add functionality to dynamically load plugin configs
    - Add maintainer script neutron-plugin-manage
  * neutron-common:
    - Add missing configuration for nova auth (Closes: #909757)
  * neutron-metadata:
    - Add debconf config of metadata host
  * neutron-openvswitch-agent:
    - Add int-overlay-ip-address debconf config
  * debian/rules:
    - Set some defaults in neutron.conf
    - Default config is now tenant networks
    - OVS with vxlan as backend
  * d/control:
    - Add me to uploaders field
  * d/copyright:
    - Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 24 Oct 2018 17:51:50 +0200

neutron (2:13.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable (Closes: #906607).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 09:16:47 +0200

neutron (2:13.0.0~rc1-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Fixed startup script descriptions.
  * Removed dhcp and l3 netns cleanup cron jobs: these are in fact in conflict
    with neutron that does it itself.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Allow_neutron-api_load_config_from_WSGI_process.patch applied
    upstream.
  * Blacklist 2 more unit tests related to Evenlet failure with Py3 and SSL:
    - neutron.tests.unit.test_wsgi.TestWSGIServer.test_app
    - neutron.tests.unit.test_wsgi.TestWSGIServer.test_disable_ssl

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/changelog: Remove trailing whitespaces

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Aug 2018 11:46:54 +0200

neutron (2:12.0.2-9) unstable; urgency=medium

  * Removed not needed runtime depends on uwsgi-plugin-gevent-python3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jun 2018 11:57:28 +0200

neutron (2:12.0.2-8) unstable; urgency=medium

  * Fixed startup args for -api and -l3-agent.
  * Disable more config tweakings.
  * Update to latest version of upstream patch:
    "Allow neutron-api load config from WSGI process". This implies a new
    (build-)dependency on python3-gevent.
  * Add Connection: close header in uwsgi config.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Jun 2018 13:02:14 +0200

neutron (2:12.0.2-7) unstable; urgency=medium

  * Add missin sudoers entry:
    - neutron ALL = (root) NOPASSWD: /usr/bin/neutron-rootwrap-daemon \
      /etc/neutron/rootwrap.conf

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Jun 2018 20:57:29 +0200

neutron (2:12.0.2-6) unstable; urgency=medium

  * Remove parts of Allow_neutron-api_load_config_from_WSGI_process.patch, only
    keep what's needed for the rpc-server,  and use correct --pyargv params for
    neutron-api with openstack-pkg-tools >= 81~.
  * Fixed default tweakings of config file so it works with tempest.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Jun 2018 22:38:28 +0200

neutron (2:12.0.2-5) unstable; urgency=medium

  * Add neutron-rpc-server init script, needed if switching to uwsgi.
  * Add Allow_neutron-api_load_config_from_WSGI_process.patch.
  * Create new neutron-api and neutron-rpc-server packages, the neutron-server
    package becomes a transition package.
  * Using openstack-pkg-tools >= 80~ to handle uwsgi and ipv6.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2018 18:15:12 +0200

neutron (2:12.0.2-4) unstable; urgency=medium

  [ Thomas Goirand ]
  * Switch to uwsgi so we can support SSL.

  [ Michal Arbet ]
  * Fix d/neutron-server.init.in

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 May 2018 18:42:16 +0200

neutron (2:12.0.2-3) unstable; urgency=medium

  * Add Type=notify in the neutron-server .service file:
    - Also set min version of openstack-pkg-tools to 78~ to support that new
    feature.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 May 2018 14:33:13 +0200

neutron (2:12.0.2-2) unstable; urgency=medium

  * Add rootwrap fix for neutron-fwaas.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 May 2018 09:54:01 +0200

neutron (2:12.0.2-1) unstable; urgency=medium

  [ Michal Arbet & Thomas Goirand]
  * New upstream version

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 May 2018 14:45:59 +0000

neutron (2:12.0.0-2) unstable; urgency=medium

  * Fixed dbc postrm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 17:51:55 +0000

neutron (2:12.0.0-1) unstable; urgency=medium

  * Switch to openstack-pkg-tools >= 70~ debconf templates.
  * New upstream release.
  * Upgrade db schema as per the install-guide.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Mar 2018 19:36:57 +0000

neutron (2:12.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2018 10:44:36 +0000

neutron (2:12.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast

  [ Aurelien Martin ]
  * New upstream release.
  * Fix (build-)depends for this release.
  * Standards-Version: 4.1.3
  * Drop parsable_ml2.ini.patch
  * Drop build-metadata_agent.ini-reproducibly.patch applied upstream
  * Switch package to python3.

  [ Thomas Goirand ]
  * Black list test failing in Python 3.6:
    - agent.dhcp.test_agent.TestDhcpAgent.test_dhcp_agent_manager

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 21:28:28 +0000

neutron (2:11.0.1-6) unstable; urgency=medium

  [ David Rabel ]
  * Update fr.po (Closes: #885585)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 09:07:36 +0100

neutron (2:11.0.1-5) unstable; urgency=medium

  * Fixed lsb-base defined twice in neutron-metering-agent.
  * Back to using testr directly.
  * Blacklist TestWSGIServer.test_start_random_port_with_ipv6 (Closes: #883350)
  * Add build-metadata_agent.ini-reproducibly.patch (Closes: #859194).
  * Fixed setting-up [nova]/project_name.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Dec 2017 17:53:05 +0100

neutron (2:11.0.1-4) unstable; urgency=medium

  * Using openstack-pkg-tools >= 56~ to setup transport_url correctly.
  * Patch config to make it parsable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Dec 2017 15:27:28 +0000

neutron (2:11.0.1-3) unstable; urgency=medium

  * Added python-pip as runtime dependency, needed for ovs plugin.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Nov 2017 20:30:04 +0100

neutron (2:11.0.1-2) unstable; urgency=medium

  * Removed transition packages and Breaks:/Replaces: now obsolete after the
    release of Stretch.
  * Added radvd runtime depends for l3-agent (Closes: #858565).
  * Reviewed a bit dependencies.
  * Fix unit test listing issue with new flake8, huge thanks to James Page for
    providing the patch.
  * Failed tests fails the build.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Oct 2017 03:24:22 +0000

neutron (2:11.0.1-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove obsolete patches.
  * Fixed config file generation namespaces.
  * Removed build-depends on dh-systemd.
  * Standards-Version is now 4.1.1.
  * debian/rules: Removed things defined in openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Oct 2017 15:30:23 +0200

neutron (2:9.1.1-3) unstable; urgency=medium

  * Dutch translation of debconf messages (Closes: #841651).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2017 18:11:13 +0200

neutron (2:9.1.1-2) unstable; urgency=medium

  * Team upload.
  * Bump build dependency on openstack-pkg-tools (Closes: #858706).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 11:57:49 +0200

neutron (2:9.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Add patch to allow SQLAlchemy 1.1.x.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Dec 2016 18:16:52 +0100

neutron (2:9.0.0-5) unstable; urgency=medium

  * Allow unit tests to fail, as there's some non-deterministic path when
    creating the db tables (Closes: #841906).

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Oct 2016 09:47:46 +0100

neutron (2:9.0.0-4) unstable; urgency=medium

  * Fixed path of ml2_conf.ini in debian/neutron-linuxbridge-agent.init.in.
  * Correctly runtime depends: on lsb-base.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Oct 2016 11:13:41 +0200

neutron (2:9.0.0-3) unstable; urgency=medium

  * Add a [designate] configuration example (Closes: #831697).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Oct 2016 16:12:34 +0200

neutron (2:9.0.0-2) unstable; urgency=medium

  * Debconf translation:
    - pt (Closes: #840059).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Oct 2016 13:36:10 +0200

neutron (2:9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:12:16 +0200

neutron (2:9.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.
  * Added a new neutron-macvtap-agent package.
  * Fixed oslo-config-gnenerator namespaces for a number of config file.
  * Debconf translation:
    - it (Closes: #838501).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 10:01:19 +0200

neutron (2:9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Rebased fix-requirements.txt.patch.
  * Re-enabled tests.
  * Add flake8-legacy.patch (idea taken from Ubuntu).

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Sep 2016 20:14:17 +0200

neutron (2:9.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Activates qos policies by default.
  * neutron-server loads fwaas_driver.ini if it is present in /etc/neutron.
  * Refresh the core_plugin selection logic so it's up-to-date.
  * Updated Danish translation of debconf templates (Closes: #830637).

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 15:17:21 +0200

neutron (2:9.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fix neutron-metadata server templates.
  * Fixed (build-)depends for this release.
  * Drop Return_oslo_config_Opts_to_config_generator.patch applied upstream.
  * Added fix-requirements.txt.patch.
  * Disable auto_clean as it requires a higher version of setuptools, which
    isn't in the sbuild host for Jessie.
  * Using ostestr directly, not using ./run_tests.sh anymore.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jun 2016 00:59:14 +0200

neutron (2:8.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Updated Portuguese translation for debconf messages (Closes: #821050).
  * Updated Dutch translation for debconf messages (Closes: #822965).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 May 2016 11:22:30 +0200

neutron (2:8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 18:29:42 +0200

neutron (2:8.0.0~rc3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Added missing copyright holders (Closes: #816208).
  * Failed tests fails the build.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 10:07:40 +0200

neutron (2:8.0.0~rc1-2) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:50:43 +0000

neutron (2:8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed ryu version to 3.30, since I could upload it to Experimental after
    current maintainer agreed with team maintenance.
  * Added missing runtime depends: q-text-as-data.
  * Rebuild with newer oslo.config.
  * Added Return_oslo_config_Opts_to_config_generator.patch to avoid warnings.
  * Standards-Version: 3.9.7 (no change).
  * Ran debconf-updatepo.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 14:46:45 +0100

neutron (2:8.0.0~b3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 20:40:19 +0800

neutron (2:8.0.0~b2-4) experimental; urgency=medium

  [ Thomas Goirand ]
  * Added a neutron-sriov-agent package.
  * Added Ivan in the upload list.

  [ Ivan Udovichenko]
  * d/neutron-openvswitch-agent.upstart.in: Remove legacy custom Upstart script.
  * d/neutron-linuxbridge-agent.init.in d/neutron-openvswitch-agent.init.in:
      Add custom ML2 config files instead of the default one (LP: #1527005).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Feb 2016 14:15:35 +0000

neutron (2:8.0.0~b2-3) experimental; urgency=medium

  * Bumped EPOCH to align with Ubuntu.
  * Allow unit test to fail, because they do in Trusty.
  * Do not -X/usr/bin when calling dh_install.
  * Fixed auth_protocol to be http and not https by default.
  * Drop Provides: argparse (Closes: #810728).
  * neutron-linuxbridge-agent Breaks + Replaes older neutron-common
    (Closes: #813068).
  * New pt_BR.po debconf translation (Closes: #811530).

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jan 2016 07:34:12 +0000

neutron (1:8.0.0~b2-2) experimental; urgency=medium

  * Fixed config file generation.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 15:23:22 +0000

neutron (1:8.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depeneds for this release.
  * Rebased better-config-defaults.patch.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in d/source/options.
  * Did some cleanups in debian/rules.
  * Using oslo-config-generator to generate config files, as upstream moved to
    use that as well.
  * export OSLO_PACKAGE_VERSION now compatible with Trusty version of dpkg.
  * Fixed debian/copyright.
  * Fixed too long lines in long description.
  * Removed all shlibs:Depends from debian/control.
  * Removed neutron-common.links (for symlink to /var/lib/quantum).
  * Fails build on unit test failures.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Dec 2015 09:03:42 +0100

neutron (1:7.0.0-2) unstable; urgency=medium

  * Delete openvswitch_agent.ini on purge (Closes: #802538).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 12:25:25 +0200

neutron (1:7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Added python-pymysql as runtime dependency.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2015 15:05:52 +0200

neutron (1:7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased patches.
  * Now neutron-server depends on python-openstackclient.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2015 09:37:11 +0200

neutron (1:7.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased better-config-defaults.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 11:51:13 +0200

neutron (1:7.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Jul 2015 15:06:54 +0200

neutron (2015.1.0+2015.06.24.git61.bdf194a0e1-3) unstable; urgency=medium

  * Added requirements.txt patch for SQLA version.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jul 2015 03:02:58 +0000

neutron (2015.1.0+2015.06.24.git61.bdf194a0e1-2) unstable; urgency=medium

  * Rebuilt for sqlalchemy 1.0.6.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jul 2015 02:14:01 +0000

neutron (2015.1.0+2015.06.24.git61.bdf194a0e1-1) unstable; urgency=medium

  * New upstream release (based on commit 61 and sha bdf194a0e1).
  * Added patch for CVE-2015-3221 (Closes: #789713):
    CVE-2015-3221_Provide_work_around_for_0.0.0.0_for_ipset.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jun 2015 07:41:07 +0000

neutron (2015.1.0-4) unstable; urgency=medium

  * Updated Danish da.po debconf translation (Closes: #787375).

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Jun 2015 15:58:35 +0200

neutron (2015.1.0-3) unstable; urgency=medium

  * Updated pt.po translation of debconf messages (Closes: #784589).
  * Updated fr.po thanks to Julien Patriarca (Closes: #785226).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 May 2015 23:21:01 +0200

neutron (2015.1.0-2) unstable; urgency=medium

  [ gustavo panizzo ]
  * Fix a problem with openvswitch-agent where it's config file was not being
    loaded.

  [ Thomas Goirand ]
  * Added Gustavo Panizzo <gfa@zumbi.com.ar> as uploaders.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 May 2015 07:57:24 +0000

neutron (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 21:54:26 +0000

neutron (2015.1~rc2-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Updated (build-)depends for this release.
  * Removed quantum transition packages, and lbass package (the later is now a
    separated project).

  [ gustavo panizzo ]
  * Updated ovs agent and lb agent init scripts, since they are deprecated as
    core_plugin and should be used in conjunction of ml2.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Dec 2014 15:10:00 +0800

neutron (2014.2.1-1) experimental; urgency=medium

  * New upstream release.
  * cve-2014-7821_DoS_through_invalid_DNS_configuration_juno.patch is now
    applied upstream, so removed it.
  * Now build-depends on openstack-pkg-tools (>= 20~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Dec 2014 23:02:10 +0800

neutron (2014.2-4) experimental; urgency=medium

  * CVE-2014-7821: DoS through invalid DNS configuration. Applied upstream
    patch: Fix hostname regex pattern (Closes: #770431).

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Nov 2014 16:39:03 +0800

neutron (2014.2-3) experimental; urgency=medium

  * Patches the ml2 plugin ini file to be like the install-guide by default.
  * Added defaults-closer-to-install-guide.patch to have l3 and dhcp init files
    match what the install-guide proposes as configuration.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Oct 2014 14:59:07 +0800

neutron (2014.2-2) experimental; urgency=medium

  * Removed arping from depends of python-neutron, and put iputils-arping as
    Recommends:.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Oct 2014 15:17:02 +0000

neutron (2014.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Oct 2014 14:52:35 +0000

neutron (2014.2~rc2-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Added ipset, iproute2, arping and keepalived as dependency.
  * Now using a single logrotate file in neutron-common.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Oct 2014 23:11:10 +0800

neutron (2014.2~rc1-3) experimental; urgency=medium

  * Fixed debconf template and ran debconf-updatepo.
  * Another fix for the SQLite Alembic migrations.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Oct 2014 07:34:35 +0000

neutron (2014.2~rc1-2) experimental; urgency=medium

  * Mangling upstream rc and beta versions in watch file.
  * Fixed 0001-Add-parameter-and-iptables-rules-to-protect-dnsmasq-.patch
    wrong identation.
  * Added sqlite3 as dependency.
  * Added debian/patches/more-alembic-with-sqlite-migration-fixes.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Oct 2014 15:00:51 +0800

neutron (2014.2~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Now using templated init script for sysv-rc, generated systemd unit and
    upstart jobs, using openstack-pkg-tools >= 13.
  * Refreshed/rebased/reworked fix-alembic-migration-with-sqlite3.patch.
  * Removed reference and license for tools/rfc.sh which doesn't exist, in
    debian/copyright.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Oct 2014 18:53:11 +0800

neutron (2014.2~b3-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Disabled ml2 config patch.
  * Fixed (build-)depends for this release.
  * Rebased patches.

  [ gustavo panizzo ]
  * New upstream release.
  * Support to run neutron under systemd.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Sep 2014 07:54:55 +0000

neutron (2014.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed OVS_lib_defer_apply_doesn_t_handle_concurrency.patch applied
    upstream.
  * Removed Install_SNAT_rules_for_ipv4_only.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jun 2014 23:06:59 +0800

neutron (2014.1-8) unstable; urgency=medium

  * Added sane-defaults-for-ml2_conf.ini.patch.
  * Added missing dbconfig-common dependency.
  * Also patches dhcp_agent.ini and dhcp_agent.ini for sane defaults.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Jun 2014 17:27:55 +0800

neutron (2014.1-7) unstable; urgency=medium

  * Updates the OVS_lib_defer_apply_doesn_t_handle_concurrency.patch patch
    (Closes: #750415).
  * Now build-depends on openstack-pkg-tools (>= 12~).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Jun 2014 07:25:38 +0000

neutron (2014.1-6) unstable; urgency=high

  * Adds Install_SNAT_rules_for_ipv4_only.patch. Note that without this patch,
    it's possible to destroy an OpenStack cloud network, which is why I'm
    putting urgency=high in this upload.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Jun 2014 00:07:08 +0800

neutron (2014.1-5) unstable; urgency=medium

  * Switched from restarting daemons to copytruncate for logrotate.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 May 2014 13:44:03 +0800

neutron (2014.1-4) unstable; urgency=medium

  * Fixed linuxbridge init script.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 May 2014 08:37:03 +0800

neutron (2014.1-3) unstable; urgency=medium

  * Added Russian Debconf translation, thanks to Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #746939).

 -- Thomas Goirand <zigo@debian.org>  Sun, 04 May 2014 14:36:24 +0800

neutron (2014.1-2) unstable; urgency=medium

  * Unbreaks fr.po, thanks to Christian Perrier (Closes: #745249).
  * Added it.po thanks to Beatrice Torracca (Closes: #746575).
  * Added a Provides: neutron-plugin-ml2 in neutron-common (LP: #1309858).

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 May 2014 02:22:50 +0000

neutron (2014.1-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream pre-release.
  * Uploading to unstable.
  * Readded 0004-Fix-Metering-doesn-t-respect-the-l3-agent-binding.patch with
    the last review from upstream.

  [ Sylvain Baubeau ]
  * Allow selecting log destination for Neutron daemons

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Apr 2014 23:46:07 +0800

neutron (2014.1~rc1-2) experimental; urgency=low

  * More SQLite migration fixes for Icehouse.
  * Added OVS_lib_defer_apply_doesn_t_handle_concurrency.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Apr 2014 14:23:29 +0800

neutron (2014.1~rc1-1) experimental; urgency=medium

  [ gustavo panizzo ]
  * Fixes an issue using ml2 and openvswitch plugin, openvswitch agent wasn't
  loading it's config file.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed SQLAlchemy version in requirements.txt patch (now useless).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Apr 2014 13:29:48 +0000

neutron (2014.1~b3-1) experimental; urgency=low

  * New upstream release (Icehouse beta 3).
  * Fixed /var/lib/neutron/dhcp folder rights for Ubuntu.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Dec 2013 00:44:19 +0800

neutron (2013.2.2-1) unstable; urgency=medium

  [ gustavo panizzo <gfa@zumbi.com.ar> ]
  * New upstream release.
  * Patch 0003-Fix-MeteringLabel-model-to-not-clear-router-s-tenant-id-on
    deletion was merged upstream. Removed from debian/patches.

  [ Thomas Goirand ]
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Feb 2014 07:01:38 +0000

neutron (2013.2.1-5) unstable; urgency=medium

  * Fix /var/lib/neutron and /var/lib/neutron/dhcp folder rights in
    debian/neutron-common.postinst.in.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Feb 2014 19:43:22 +0800

neutron (2013.2.1-4) unstable; urgency=medium

  * Restart daemons after logrotate.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Feb 2014 16:40:52 +0800

neutron (2013.2.1-3) unstable; urgency=medium

  * Added new Debconf template translations thanks to:
    - Spanish: Camaleón (Closes: #734286).
    - Swedish: Martin Bagge (Closes: #734705).
  * Downgrades openswan from depends to suggests, because openswan is hardly
    maintained, and not available from testing, which is blocking Neutron from
    migrating: this isn't worth the trouble.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Jan 2014 17:31:46 +0800

neutron (2013.2.1-2) unstable; urgency=low

  [ gustavo panizzo ]
  * patch backported from icehouse-1 to simplify use of metadata on
    provider networks.

  [ Thomas Goirand ]
  * Added a bunch of bugfix in advance from the next point release. Thanks
  * to
    Sylvain Afchain <sylvain.afchain@enovance.com> for helping gathering and
    testing these.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Dec 2013 23:12:45 +0800

neutron (2013.2.1-1) unstable; urgency=high

  * New upstream release. This fixes CVE-2013-6419.
  * Refresh better-config-default.patch.
  * Fixed rights of /var/lib/neutron/dhcp in the Ubuntu case.
  * Added python-neutronclient (>= 2.3.0) as dependency of python-neutron.
  * Fixes French debconf translation thanks to our Cheesemaster Christian
    Perrier (Closes: #732266).
  * Added Italian debconf translation, thanks to Beatrice Torracca
    <beatricet@libero.it> (Closes: #732078).
  * Fixed version of (build-)depends for python-six and python-iso8601.
  * Added openswan as dependency for neutron-vpn-agent.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Dec 2013 00:44:51 +0800

neutron (2013.2-9) unstable; urgency=medium

  * Added missing handling of ml2 plugin in neutron-common.postinst.
  * Do not call neutron-db-manage --config-file /etc/neutron/neutron.conf
    upgrade head if the user didn't ask for db management through debconf.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Dec 2013 20:30:09 +0800

neutron (2013.2-8) unstable; urgency=medium

  * Fixes the core_plugin setup in neutron-common postinst.
  * Added new debconf templates translations, with warm thanks to:
    - French, Julien Patriarca <leatherface@debian.org> (Closes: #728764).
    - Portuguese, Américo Monteiro <a_monteiro@gmx.com> (Closes: #729928).
  * Configures service_plugins =
    neutron.services.l3_router.l3_router_plugin.L3RouterPlugin as default.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Dec 2013 16:40:28 +0800

neutron (2013.2-7) unstable; urgency=low

  * neutron-l3-agent & neutron-vpn-agent now conflicts with each other.
  * Fixed the cron.d files for lbass, dhcp and l3, so that they are on a single
    line instead of broken lines with \ (this doesn't work otherwise).
  * Fixes the sqlalchemy requirements.txt that restricted to SQLAlchemy
    <= 0.7.99.
  * Removes openvswitch-switch from depends since it's in pre-depends.

  [ gustavo panizzo ]
  * Watch file fixed.
  * Dependency on OpenvSwitch has been updated to 1.9, as it required by
    the plugin.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Dec 2013 22:39:46 +0800

neutron (2013.2-6) unstable; urgency=low

  * Now starts the openvswitch agent using the ml2 config if this is the plugin
    which is in use in the core_plugin directive.
  * Now sets the OVSHybridIptablesFirewallDriver as default firewall driver.
  * Changes the rights of /var/lib/neutron/dhcp in Ubuntu, and depends:
    dpkg-dev to check if we are in Ubuntu.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Nov 2013 17:21:56 +0000

neutron (2013.2-5) unstable; urgency=low

  * Added missing python-babel depends in python-neutron.
  * Adds missing RabbitMQ debconf configuration code.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Oct 2013 02:07:11 +0800

neutron (2013.2-4) unstable; urgency=low

  * neutron-*-agent packages are now breaking + replace only old versions of
    Quantum packages: those who were not transition packages (Closes: #727235).
  * Adds find . -type f -name "*.pyc" -delete in dh_clean.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Oct 2013 02:09:41 +0800

neutron (2013.2-3) unstable; urgency=low

  * Really fix db setup (Closes: #726719).

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Oct 2013 14:33:15 +0800

neutron (2013.2-2) unstable; urgency=low

  * Adds upstream fix for db setup (Closes: #726719).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Oct 2013 22:24:05 +0800

neutron (2013.2-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Oct 2013 00:21:51 +0800

neutron (2013.2~rc3-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Oct 2013 15:25:13 +0800

neutron (2013.2~rc2-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Oct 2013 00:34:40 +0800

neutron (2013.2~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2013 14:15:06 +0800

neutron (2013.2~b3-1) experimental; urgency=low

  * Initial release. (Closes: #718037)

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2013 13:11:22 +0800
